const { ccclass, property } = cc._decorator;

@ccclass
export default class NewClass extends cc.Component {

    start() {
        cc.loader.loadRes('ConfigLabel/ConfigLabel', cc.Prefab, (err, prefab) => {
            if (err) {
                alert('加载失败: ' + err.message);
                return;
            }

            let node = cc.instantiate(prefab);
            this.node.addChild(node);
        })
    }

}
